.mt10{margin-top: 10px;}
	
.mb10{margin-bottom: 10px;}
	
.mt20{margin-top: 20px;}
	
.mb20{margin-bottom: 20px;}	

.mt30{margin-top: 30px;}
	
.mb30{margin-bottom: 30px;}

.white{
	color: white;
	}
	
/* 0.ALL */


/* 1.HEADER */
#header{
	position: relative;
	}
	
#logo{
	position: absolute;
    display: block;
    width: 50%;
    height: 14%;
    top: 7%;
    left: 16%;
	}
	
#logo a{
	display: block;
	}
	
/* 2. INTRO */

#intro{
	background-image: url("../img/sky.png");
	padding-top: 50px;
	padding-bottom: 50px;
	background-size: cover;
	}

#intro .img{
	font-size: 3rem;
	color: #95A5A6;
	}
	
#intro .cnt{
	}
	
#intro .title{
	color: #1F3A93;
    font-weight: 700;
    font-size: 1.8rem;
	}
	
#intro .txt{
	
	}	
	
#intro .btn{
	margin-top: 30px;
	}
	
/* 3. TEST */
#test{
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #2574A9;
	color: #fff;
	}
	
#test .title{
	font-size: 5rem;
	line-height: 5rem;
	text-transform: uppercase;
	}
	
#test .subtitle{
    font-size: 2rem;
    margin-top: 10px;
	}
	
#test .icon{
	margin-top: 30px;
	font-size: 6rem;
	}	
	
#test .icon i{
	margin: 0 10px;
	}	
	
#test .btn{
	color: #2574A9;
	}
	
	
/* 4.SOCIAL */

#social{
	padding-top: 50px;
	padding-bottom: 50px;
	border-top: 10px solid #1F3A93;
	border-bottom: 10px solid #1F3A93;
	background-image: url("../img/planimetria.jpg");
	background-size: cover;
	}

#social a{
	font-size: 70px;
	margin: 0 25px;
	}
	
/* 5.FOOTER */

#footer{
	background-color: #2574A9;
	padding:50px 50px 5px 50px;
	}
	
#footer img{
	height: 50px;
	width: auto;
	margin-bottom: 20px;
	}
	
/* 6.SHARE */

#share{
	position: fixed;
	right: 0;
	top: 100px;
	padding:0 0 10px 5px;
	background-color: #fff;
	}
	
#share ul{
	padding: 0;
	margin: 0;
	}
	
#share li{
	margin-top: 10px;
	padding-right:5px;
	}